<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="A1" mcc="232" mnc="01" apn="A1.net" user="ppp@A1plus.at" server="" password="ppp" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl,hipri,dun,xcap" authtype="3" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="A1 MMS" mcc="232" mnc="01" apn="free.A1.net" user="ppp@A1plus.at" server="" password="ppp" proxy="" port="" mmsproxy="194.48.124.71" mmsport="8001" mmsc="http://mmsc.A1.net" type="mms" authtype="3"/>
  <apn carrier="A1 IMS" mcc="232" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" authtype="0" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
